List¶
GET /api/v1/notify_object/list
Overview¶
Paginate to get the Notification Targets list.
Query Request Parameters¶
| Parameter Name | Type | Required | Description |
|---|---|---|---|
| search | string | Search Notification Targets name Allow empty: True |
|
| pageIndex | integer | Page number Allow empty: False Example: 1 $minValue: 1 |
|
| pageSize | integer | Number of items per page Allow empty: False Example: 10 $minValue: 1 $maxValue: 100 |
Parameter Supplementary Description¶
Response Body Parameter Description
| Parameter Name | type | Description |
|---|---|---|
| allow_operation | boolean/None | True: indicates the current user is allowed to perform update operations such as modify/delete, False: not allowed, None: indicates it will follow the interface operation permissions. |
| permissionSetInfo | dict | Custom operation configuration related information. |